海外优质VPS
高性价比免备案主机推荐

RHSA-2018:3092-中危: glibc 安全和BUG修复更新 Linux软件漏洞修复

RHSA-2018:3092-中危: glibc 安全和BUG修复更新

基本信息:

Linux软件漏洞修复

简介:

GNU C Library(又名glibc,libc6)是一种按照LGPL许可协议发布的开源免费的C语言编译程序。
GNU C Library 2.26及之前版本中的’memalign’函数的posix_memalign存在整数溢出漏洞。攻击者可利用该漏洞造成堆破坏。

解决方案:

yum update glibc
yum update glibc-common
yum update glibc-devel
yum update glibc-headers
yum update nscd

这篇文章有用吗?

点击星号为它评分!

平均评分 / 5. 投票数:

到目前为止还没有投票!成为第一位评论此文章。

很抱歉,这篇文章对您没有用!

让我们改善这篇文章!

赞(0) 打赏
本站所刊载内容均为网络上收集整理,并且以技术研究交流为目的,所有内容仅供大家参考、学习,不存在任何商业目的与商业用途。若您需要使用非免费的软件或服务,您应当购买正版授权并合法使用。如果你下载此文件,表示您同意只将此文件用于参考、学习使用而非任何其他用途。VPS主机推荐 » RHSA-2018:3092-中危: glibc 安全和BUG修复更新

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址

觉得不错就打赏一下呗~

支付宝扫一扫打赏

微信扫一扫打赏